@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat|Noto+Sans+JP');
@import url('https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css');


body {
    padding-top: 150px; /* ヘッダーの後ろに要素が隠れないようにするため */
		font-family: "Helvetica Neue", "Helvetica", -apple-system, BlinkMacSystemFont, "Segoe UI", 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	/* font-family: Helvetica, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; */
	margin: 0;
}

header {
    width: 100%; /* 幅いっぱいを指定 */
    height: 150px; /* 高さを50pxに指定 */
	background-color:rgba(255, 255, 255, 0.9); /* 背景色に白を指定 */
    padding: 0px; /* ヘッダーに上下左右それぞれ余白を指定 */
    box-sizing: border-box; /* padding分を含んで幅を100%にするため */
    position: fixed; /* ウィンドウを基準に画面に固定 */
    top: 0; /* 上下の固定位置を上から0pxにする */
    left: auto; /* 左右の固定位置を左から0pxにする */
    display: flex; /* 中の要素を横並びにする */
    align-items: center; /* 中の要素を上下中央に並べる */
	z-index:101;
	margin-top: 0;
}
header .header-business{
width: 100%; 
	background-color:#000;
	color: #FFF;
	font-size: 12px;
	height:50px;
 top: 0; /* 上下の固定位置を上から0pxにする */
    left: auto; /* 左右の固定位置を左から0pxにする */
	right: auto;
}
header .header-business a {
	color: #FFF;
	text-decoration: none;
}
header .header-business a:hover {
	color: #FFF;
	text-decoration: underline;
}

header .header-business ul{
		padding: 10px 10px;
	color: #FFF;
	display: flex;
  justify-content: flex-end;
}
header .header-business ul li.biz{
	justify-content: center;
	padding: 10px;
	list-style: none;

}
header .header-business ul li.sns{
	float: right;
	margin: 0 30px 0 10px;
	padding: 8px;
	list-style: none;
}
header #searchform {
	position: relative;
	transition: 0.5s;
}
header #searchform .s {
	display: block;
	margin: 5px 10% 0 0;
	padding: 3px 30px 3px 5px;
	border-bottom: 1px solid #cccccc;
	font-family: Helvetica, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	color: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	background-color: #000;
}
header #searchform .searchsubmit {
	position: absolute;
	top: 2px;
	right: 5px;
	font-family: FontAwesome;
	font-size: 14px;
	background: rgba(0,0,0,0);
	outline: none !important;
}
header #searchform .searchsubmit:hover {
	cursor: pointer;
}

header .searchcart {
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	font-size: 24px;
}
header .searchcart .fa {
	color: #000;
	transition: 0.5s;
	margin:0 20px 0 0;
}
header .searchcart-cart {
	margin: 0 0 0 8%;
}

header .gnav .menu {
    display: flex; /* 中の要素を横並びにする */
	margin: 70px 0 0 0;
	width:100%;
}

header .gnav .menu li {
    list-style: none; /* リストの[・]を消す */
}

header .gnav .menu li + li {
    margin-left: 10px; /* メニューそれぞれに間隔をあけるため */
	padding-top:6px;

}




header .logo {
	font-size: 50px;
}
header .logo a {
	text-decoration: none;
	line-height: 1 !important;
}
header .logo .small {
	font-size: 20px;
}
header .online {
    list-style: none; /* リストの[・]を消す */
	background-color: #999999;
	color: #FFF;
	line-height: 12px;
	padding:6px 20px 5px 20px;
}
header .online a {
	color: #FFF;
	text-decoration: none;
}
header .online a:hover {
	color: #000;
	text-decoration: none;
}


div.breadcrumbs {
  max-width: 100%;
  margin:20px auto;
	padding:0px 10px 0 0px;
	font-size: 10px;
	line-height: 17px;
	color: #696969;
}
div.breadcrumbs a {
  text-decoration: underline;
}
div.breadcrumbs a:hover {
  text-decoration: underline;
	color: #ccc;
}
div.breadcrumbs p {
  max-width: 100%;
  margin:20px auto;
	padding:10px;
	font-size: 12px;
}
div.breadcrumbs hr {
	border-bottom:1px solid #FFFFFF;
	width: 105%;
	margin-left: -10px;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	outline: none;
}


a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}


@media screen and (max-width: 760px) {
body {
    padding-top: 100px; /* ヘッダーの後ろに要素が隠れないようにするため */
}
header {
    width: 100%; /* 幅いっぱいを指定 */
    height: 100px; /* 高さを50pxに指定 */
	background-color:rgba(255, 255, 255, 0.9); /* 背景色に白を指定 */
    padding: 0px; /* ヘッダーに上下左右それぞれ余白を指定 */
    box-sizing: border-box; /* padding分を含んで幅を100%にするため */
    position: fixed; /* ウィンドウを基準に画面に固定 */
    top: 0; /* 上下の固定位置を上から0pxにする */
    left: auto; /* 左右の固定位置を左から0pxにする */
    display: flex; /* 中の要素を横並びにする */
    align-items: center; /* 中の要素を上下中央に並べる */
	z-index:101;
	margin-top: 0;
}
header .gnav .menu {
    display: flex; /* 中の要素を横並びにする */
	margin: 0px 0 0 0;
	width:100%;
}

header .gnav .menu li {
    list-style: none; /* リストの[・]を消す */
	text-align: center;
}

header .gnav .menu li + li {
    margin:0 0 0 30px; /* メニューそれぞれに間隔をあけるため */
	padding-top:5px;
	font-weight: bold;

}
header .linkline {
	margin: 0px 7px 0 0px;
}

header .online {
    list-style: none; /* リストの[・]を消す */
	background-color: #999999;
	color: #FFF;
	height: 11px;
	padding:1px 10px 2px 10px;
	margin-top: -3px;
	float: left;
}
header .online a {
	color: #FFF;
	text-decoration: none;
}
header .online a:hover {
	color: #000;
	text-decoration: none;
}
#searchform {
	position: relative;
	transition: 0.5s;
}
#searchform .s {
	display: block;
	margin: 0px 10% 0 0;
	padding: 3px 30px 3px 5px;
	border-bottom: 1px solid #cccccc;
	font-family: Helvetica, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 12px;
	color: #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}
#searchform .searchsubmit {
	position: absolute;
	top: 2px;
	right: 5px;
	font-family: FontAwesome;
	font-size: 14px;
	background: rgba(0,0,0,0);
	outline: none !important;
}
#searchform .searchsubmit:hover {
	cursor: pointer;
}
div.breadcrumbs {
	font-size: 10px;
	line-height: 15px;
}
	

}


/*-base-*/
.content {
	width: 92%;
	margin: 0 auto;
}
.flex {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

@media screen and (max-width: 760px) {
.content {
	min-width: 0;
	max-width: 92%;
}
.pconly {
	display: none !important;
}
}
@media screen and (min-width: 761px) {
.content {
	min-width: 860px;
	max-width: 1280px;
}
.linkline {
	position: relative;
	display: inline-block;
	transition: .3s;
	text-decoration: none !important;
	line-height: 1 !important;
}
.linkline::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background-color: #666666;
	opacity: 0;
	transition: .3s;
}
.linkline:hover::after {
	bottom: -5px;
	opacity: 1;
}
.sponly {
	display: none !important;
}
}


/*-header-*/
.headermenu {
	-webkit-align-items: flex-end;
	align-items: flex-end;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	font-weight: bold;
	font-size: 16px;
	line-height: 1;
}





::-webkit-input-placeholder{ 
	color: #cccccc;
	font-size: 11px;
}
::-moz-placeholder {
	color: #cccccc;
	font-size: 11px;
}
:-moz-placeholder {
	color: #cccccc;
	font-size: 11px;
}
:-ms-input-placeholder {
	color: #cccccc;
	font-size: 11px;
}

@media screen and (min-width: 761px) {
#header {
	margin: 60px 0 50px;
}
.headermenu li {
	margin: 0 3% 0 0px;
}
.logo .logo-img {
	display: block;v
	height: 40px;
}
.header-business {
	position: absolute;
	top: 10px;
	right: 10px;
	font-weight: bold;
	font-size: 14px;
}
.header-business a {
	display: inline-block;
	margin: 0 0 0 10px;
}
.zozolink:hover {
	text-decoration: none;
}
.header-business i {
	font-size: 10px;
}
.searchcart-wrap {
	margin: 20px 0 0 auto !important;
}
}
@media screen and (max-width: 760px) {
#header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	padding: 20px 4%;
	background: #fff;
	box-sizing: border-box;
	z-index: 6;
}
.headermenu {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
	font-size: 2.2vw;
	font-weight: bold;
}
.logo {
	display: block;
	width: 28%;
	margin: 0 36% 15px !important;
	font-size: 50px;
	text-align: center;
}
.logo .logo-img {
	display: block;
	width: 100%;
}
.headermenu li {
	margin: 0;
}
.zozolink-sp img {
	display: block;
	max-width: 40%;
	max-height: 30px;
}
.searchcart-wrap {
	display: block;
	width: 100%;
	margin: 0 0 20px;
	text-align: center;
}
.searchcart {
	-webkit-justify-content: center;
	justify-content: center;
}
.searchcart li:nth-child(1) {
	margin: 0 4% 0 0;
}
.searchcart li:nth-child(2) {
	margin: 0;
}
#searchform .s {
	margin: 0 2% 0 0 !important;
	font-size: 16px;
}
.searchcart-cart {
	position: absolute;
	top: 10px;
	right: 4%;
}
.searchcart-cart i {
	font-size: 8vw;
	color: #999999;
}
}

/*-hmenu-*/
@media screen and (max-width: 760px) {
.drawer-insta {
	position: absolute;
	top: 0;
	right: 4%;
	font-size: 40px !important;
	z-index: 9999;
}
.drawer-menu {
	padding: 20px 4% !important;
}
.drawer-nav {
	z-index: 998 !important;
}
.drawer-hamburger {
	z-index: 999 !important;
}
.drawer-cat-wrap {
	margin: 0 0 20px;
}
.drawer-menu a {
	display: block;
	margin: 10px 0 0;
	font-size: 14px;
}
.drawer-menu-title {
	margin: 0 0 5px;
	padding: 0 0 5px;
	border-top: 1px solid #cccccc;
	font-weight: bold;
	font-size: 16px !important;
}
.drawer-overlay {
	z-index: 7 !important;
}
.header-business {
	margin: 10px 0 !important;
	font-weight: bold;
	font-size: 20px !important;
}
/*
.drawer-open .drawer-hamburger-icon {
	display: none;
}
*/
.headermenu-blank {
	display: none;
	width: 8%;
}
.headermargin2 {
	display: none;
	height: 100px;
}
.scroll {
	display: none !important;
	animation: show 0.3s linear 0s;
}
.scroll2 {
	display: block !important;
}
}
@keyframes show {
from{
	display: block !important;
}
to{
	display: none !important;
}
}


/*-drawer-cat-*/
#drawer-cat.cat-list > .cat-item,
#drawer-cat.cat-list > .cat-item > .children > .cat-item {
	display: block;
	width: 100%;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item {
	padding: 10px 0;
	border-top: 2px solid #666666;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > a {
	padding: 0 !important;
	font-size: 20px;
	font-weight: bold;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > a:before {
	display: none !important;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item {
	display: block;
}
#drawer-cat.cat-list > .cat-item > a:before {
	display: none;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > .children {
	margin: 0 0 10px;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > .children > .cat-item {
	display: block;
	width: 100% !important;
	margin: 0 0 10px !important;
	font-size: 14px !important;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > .children > .cat-item > a {
	display: block !important;
	width: 100% !important;
}
#drawer-cat.cat-list > .cat-item > a {
	display: none !important;
}



/*-footer-*/
footer {
	padding: 20px 0;
	text-align: center;
}
.footer-hr {
	width: 100%;
	height: 1px;
	background: #000;
	/*
	background: linear-gradient(to right, hsla(200, 100%, 45%, 0.9), hsla(160, 100%, 45%, 0.9));
	*/
  /* floatを解除 */
  clear: both;
}
footer nav {
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 0 20px;
	font-size: 0.8rem;
}
footer nav a {
	width: 14%;
	margin: 0 2%;
}
.copyright {
	font-size: 12px;
	color: #999999;
}
.totop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 50px;
}
@media screen and (max-width: 760px) {
	footer nav {
	-webkit-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
	}
	footer nav a {
	display: block !important;
	width: 100% !important;
	margin: 0 0 10px !important;
	}
}

/*-main-*/
.main {
	margin: 0 0 40px;
}

/*-top-*/
.top {
}
.top h2 {
	margin: 0 0 30px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
/*
.top h2 span {
	position: relative;
	display: inline-block;
	padding: 0 0 5px;
}
.top h2 span::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 3px;
	background: linear-gradient(to right, hsla(200, 100%, 45%, 0.9), hsla(160, 100%, 45%, 0.9));
}
*/


.topslide {
	position: relative;
	margin: 0 0 60px;
}
.topslide .fa {
	position: absolute;
	bottom: 30px;
	left: 50%;
	color: #000;
	z-index: 2;
	-webkit-animation: slidepointer 1s ease-in-out infinite alternate;
	animation: slidepointer 1s ease-in-out infinite alternate;
}
@media screen and (min-width: 761px) {
.topslide .fa {
	margin: 0 0 0 -30px;
	font-size: 80px;
}
}
@media screen and (max-width: 760px) {
.topslide .fa {
	margin: 0 0 0 -15px;
	font-size: 40px;
}
}
@-webkit-keyframes slidepointer {
    0% { transform:translateY( -10px); }
  100% { transform:translateY(  0px); }
}
@keyframes slidepointer {
    0% { transform:translateY( -10px); }
  100% { transform:translateY(  0px); }
}

.topslide img {
	display: block;
	width: 100%;
	height: 50vw;
}
.slide-img {
	width: 100%;
	height: 0%;
	min-height: 100%;
				padding-top: 600px;
	margin-top: 50px;
	background-size: cover;
	background-position: center;
}
@media screen and (max-width: 760px) {
	.topslide img {
	width: 100%;
		height: 100px
}
.slide-img {
	width: 100%;
	height: 40vw;
	min-height: 100%;
	padding-top: 5%;
	margin-top: 30px;
	background-size: cover;
	background-position: center;
}
}
.categorylist {
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 0 10px;
	width: 100%;
}
.categorylist div {
	margin: 0 2%;
	text-align: center;
}
.productwrap {
	margin: 0 0 60px;
}
.productlist {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.productlist li {
	width: 22%;
	margin-bottom: 30px;
}
.productlist a {
	position: relative;
	display: block;
}
.productlist img {
	display: block;
	width: 100% !important;
	height: auto !important;
	z-index: 1;
}
.productlist a div {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 8%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(0,0,0,0.3);
	color: #fff;
	webkit-transition: all .6s;
	transition: all .6s;
}
.productlist a:hover div {
	opacity: 1;
	display: block;
	webkit-transition: all .6s;
	transition: all .6s;
}


.sb_instagram_header {
	box-sizing: border-box;
}
.sbi_bio {
	display: none !important;
}
.sbi_header_text {
	padding: 15px 0 0 !important;
}
@media screen and (min-width: 761px) {
.categorylist div {
	width: 14%;
}
}
@media screen and (max-width: 760px) {
	.categorylist div {
	width: 24%;
		font-size:10px;
		margin: 0 0 5px;
}
	.productlist {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	}
	.productlist li {
	width: 48%;
	margin: 0 0 20px;
	}
	.productlist a {
	position: static;
	}
	.productlist a div {
	opacity: 1;
	position: static;
	height: auto;
	padding: 5px 0 0;
	background: #fff;
	color: #333333;
	text-align: center;
	}
}

/*-category-*/
.cat-title {
	margin: 0 0 30px;
	font-size: 30px;
}
.cat-list {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 0 20px;
}
.cat-list:empty {
	display: none !important;
}
.cat-hr {
	width: 100%;
	height: 2px;
	background: #999999;
}
.itemgrid {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 30px 0 0;
}
@media screen and (min-width: 761px) {
.cat-list li {
	width: 20%;
	margin: 0 0 10px;
	font-size: 14px;
}
.cat-list li a {
	display: block;
	position: relative;
	padding: 0 0 0 10px;
}
.cat-list li a:before {
	font-family: 'FontAwesome';
	content: "\f105";
	position: absolute;
	top: 50%;
	left: 0;
	margin: -7px 0 0;
}
.itemgrid li {
	width: 22%;
	margin: 0 4% 30px 0;
	text-align: center;
}
.itemgrid li:nth-child(4n) {
	margin: 0 0 30px 0 !important;
}
}
@media screen and (max-width: 760px) {
.cat-list li {
	width: 32%;
	margin: 0 2% 10px 0;
	font-size: 14px;
}
.cat-list li:nth-child(3n) {
	margin: 0 0 10px 0 !important;
}
.itemgrid {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 40px 0 0;
}
.itemgrid li {
	width: 48%;
	margin-bottom: 20px;
	text-align: center;
}
}
.itemgrid .attachment-post-thumbnail {
	display: block;
	width: 100% !important;
	height: auto !important;
	margin: 0 0 10px;
}

/*-cat-product-*/
#product.cat-list > .cat-item,
#product.cat-list > .cat-item > .children > .cat-item {
	display: block;
	width: 100%;
}
#product.cat-list > .cat-item > .children > .cat-item > a {
	padding: 0 !important;
	font-size: 20px;
	font-weight: bold;
}
#product.cat-list > .cat-item > .children > .cat-item > a:before {
	display: none !important;
}
#product.cat-list > .cat-item > .children > .cat-item {
	display: block;
}
#product.cat-list > .cat-item > a:before {
	display: none;
}
#product.cat-list > .cat-item > .children > .cat-item > .children {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 20px 0 30px;
	padding: 0 0 30px;
	border-bottom: 2px solid #999999;
}
#product.cat-list > .cat-item > .children > .cat-item > .children > .cat-item > a {
	display: block !important;
	width: 100% !important;
}
#product.cat-list > .cat-item > a {
	display: none !important;
}

/*-page-*/
.page img {
	max-width: 100%;
}
.page h3 {
	display: block;
	margin: 0 0 20px;
	font-size: 22px;
	font-weight: bold;
}
.page h4 {
	display: block;
	margin: 0 0 15px;
	font-size: 18px;
	font-weight: bold;
}
.page-hr-in {
	margin: 30px 0;
	height: 1px;
	background: #cccccc;
	border: 0;
}
@media screen and (min-width: 761px) {
#product.cat-list > .cat-item > .children > .cat-item > .children > .cat-item {
	width: 20% !important;
	margin: 0 0 10px !important;
	font-size: 14px !important;
}
.page-title {
	margin: 0 0 30px;
	font-size: 30px;
}
.page-hr {
	width: 100%;
	height: 2px;
	margin: 10px 0 30px;
	background: #999999;
}
}
@media screen and (max-width: 760px) {
#product.cat-list > .cat-item > .children > .cat-item > .children > .cat-item {
	width: 48% !important;
	margin: 0 4% 10px 0 !important;
	font-size: 14px !important;
}
#product.cat-list > .cat-item > .children > .cat-item > .children > .cat-item:nth-child(even){
	margin: 0 0 10px !important;
}
.page-title {
	font-size: 30px;
}
.page-hr {
	width: 100%;
	height: 2px;
	margin: 10px 0 15px;
	background: #999999;
}
}

/*-search-*/
.search-text {
	margin: 0 0 20px;
}
.search-text span {
	padding: 0 0 0 10px;
	font-size: 12px;
	color: #999999;
}

/*-contactform-*/
.tab-content input[type="radio"] {
	display: none;
}
.tab-content > .tab-box > div {
	display: none;
}
#tab1:checked ~ .tab-box > #tabView1 {
	display: block;
}
#tab2:checked ~ .tab-box > #tabView2 {
	display: block;
}
.tab-content label {
	display: inline-block;
	margin: 0 10px -1px 0;
	padding: 10px;
	border: 1px solid #dddddd;
	background: #fff;
	font-size: 14px;
	color: #999999;
	cursor: pointer;
	transition: 0.5s;
}
.tab-content input[type="radio"]:checked + label {
	background: #f3f3f3;
	color: #333333;
	border-bottom: 1px solid #f3f3f3 !important;
	transition: 0.5s;
}
.CF7_btn{
	text-align:center;
	margin-top:20px;
}

/*-cart-*/
.single_article {
	width: 100%;
}
.single_article .cartjs_product_img img {
	display: block;
	width: 100%;
}
.single_article .cartjs_product_table {
	clear: both;
	width: 100%;
	margin: 0 0 30px;
}
.single_article .cartjs_product_table table {
	width: 80% !important;
	margin: 0 auto;
}
.single_article .cartjs_product_table table,
.single_article .cartjs_product_table th,
.single_article .cartjs_product_table tr,
.single_article .cartjs_product_table td {
	border: none !important;
}
.single_article .cartjs_product_table td {
	padding: 10px 30px !important;
}
.single_article .cartjs_product_table table input,
.single_article .cartjs_product_table table select {
	padding: 10px;
	border: 1px solid #cccccc;
}
.single_article .cartjs_cart_in input {
	display: block;
	width: 80%;
	margin: 0 auto;
	padding: 20px;
	border: 2px solid #333333;
	background: #333333;
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
	cursor: pointer;
	transition: 0.5s;
}
.single_article .cartjs_product_table table select {
	height: 50px;
	line-height: 1 !important;
	box-sizing: border-box;
}
.cartjs_sales_price td {
	color: #333333 !important;
}
@media screen and (min-width: 761px) {
.single_article .cartjs_product_img {
	float: left;
	width: 60%;
	margin: 0 2% 0 0;
	box-sizing: border-box;
}
.single_article .cartjs_product_name {
	float: right;
	width: 38%;
}
.single_article .cartjs_product_table th {
	text-align: right !important;
}
.single_article .cartjs_cart_in input:hover {
	background: #fff;
	border: 2px solid #666666;
	color: #333333;
	transition: 0.5s;
}
.single_article .cartjs_product_table table select:hover {
	cursor: pointer;
}
}
@media screen and (max-width: 760px) {
.single_article .cartjs_product_name {
	width: 100%;
}
}

/*-item-*/
@media screen and (min-width: 761px) {
.item-wrap {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.item-img {
	width: 50%;
}
.item-content {
	width: 46%;
}
.item-title {
	margin: 0 0 20px;
}
}
@media screen and (max-width: 760px) {
.item-wrap {
	display: block;
}
.item-img {
	width: 100%;
}
.item-content {
	width: 100%;
}
.item-title {
	margin: 20px 0;
}
}
.item-text {
	margin: 0 0 20px;
	font-size: 14px;
}
.item-text img {
	max-width:100%;
	height: auto;
}
.item-text img:hover {
  opacity: 0.6;
  transition-duration: 0.3s;
}
.item-text table {
	width: 100% !important;
	box-sizing: border-box;
}
.item-text table table td {
	padding: 10px;
	box-sizing: border-box;
}
#slideshow {
	width: 100%;
	text-align: left;
}
#slideshow div {
	overflow: hidden;
	position: relative;
	width: 100%;
}
#slideshow > div {
	padding-top: 100%;
}
#slideshow div div {
	top: 0;
	left: 0;
	position: absolute;
}
#slideshow div div img {
	display: block;
	width: 100% !important;
} 
#slideshow ul {
	width: 100%;
}
#slideshow ul li {
	width: 18%;
	float: left;
	display: inline;
	margin: 0 2.5% 0 0;
}
#slideshow ul li:nth-child(5n) {
	margin: 0 !important;
}
#slideshow ul li img {
	display: block;
	width: 100%;
	margin: 10px 0 0;
}
#slideshow .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}
#slideshow ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
#slideshow ul {
	display: inline-block;
	overflow: hidden;
}

/*-aboutus-*/
.page-topimg {
	display: block;
	width: 100%;
}
.aboutus-list {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.aboutus-list li {
	margin: 0 0 10px;
}
.aboutus-list li:nth-child(odd) {
	width: 30%;
}
.aboutus-list li:nth-child(even) {
	width: 66%;
}
@media screen and (min-width: 761px) {
.about-wrap {
	width: 700px;
	margin: 0 auto;
}
}

/*-pagenation-*/
.pagenation {
}
.pagenation ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;-webkit-justify-content: center;
	justify-content: center;
}
.pagenation ul li {
	padding: 0 5px;
}
.pagenation ul li.active {
	color: #cccccc;
}

/*-oem-*/
.oem {
	margin: 0 auto;
	font-family: 'Montserrat', 'Noto Sans JP', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	line-height: 1.8;
}
.oem section {
	margin: 150px auto 0;
}
.oem-w700 {
	width: 700px;
	margin: 150px auto 0;
}
/*
.oem h1 {
	font-size: 40px;
	text-align: center;
}
.oem h1 span {
	display: block;
	margin: 15px 0 0;
	font-size: 14px;
	color: #be1d2d;
}
*/
.oem h2 {
	margin: 0 0 80px;
	font-size: 24px;
	text-align: center;
}
.oem h2 span {
	display: block;
	margin: 15px 0 0;
	font-size: 14px;
}
.oem h3 {
	margin: 0 0 30px;
	font-size: 20px;
}
.oem-h3wrap {
	display: inline-block;
	padding: 0 0 10px;
	border-bottom: 1px solid #333;
}
.oem-h3sub {
	display: inline-block;
	margin: 5px 0 0;
	font-size: 14px;
}
.oem-ul {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto;
}
.oem-ul li {
	width: 46%;
	margin: 0 0 60px;
	font-size: 14px;
}
.oem-sec-juki {
	padding: 60px 30px;
	text-align: center;
	border: 1px solid #666;
	box-sizing: border-box;
}
.oem-sec-juki h3 span {
	display: inline-block;
	margin: 15px 0 0;
	padding: 0 0 10px;
	border-bottom: 1px solid #333;
	font-size: 14px;
}
.oem-juki-text {
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}
.oem-contact {
	margin-bottom: 100px !important;
}
.oem-contact-btn {
	display: block;
	padding: 20px;
	text-align: center;
	font-size: 20px;
	background: #eee;
	transition: .5s;
}
@media screen and (min-width: 761px) {
.oem-logo {
	display: block;
	width: 620px;
	margin: 300px auto;
}
.oem-ul {
	width: 860px;
}
.oem-contact-btn:hover {
	text-decoration: none;
	color: #fff;
	background: #666;
	transition: .5s;
}
}
@media screen and (max-width: 760px) {
.oem-logo {
	display: block;
	width: 90%;
	margin: 200px auto;
}
.oem section {
	margin: 60px auto 0;
}
.oem-w700 {
	width: 100%;
}
.oem h1 {
	font-size: 30px;
	text-align: center;
}
.oem h2 {
	margin: 0 0 30px;
	font-size: 20px;
	text-align: center;
}
.oem-ul li {
	width: 100%;
	margin: 0 0 40px;
}
.oem-sec-juki {
	padding: 40px 4%;
	text-align: center;
	border: 1px solid #666;
	box-sizing: border-box;
}
}


/* 202007 */
.topnews {
	margin-right:-1%;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.topnews figure {	
    float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 0px 20px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	padding: 0 1% 0 0;
	width: 24%;
}
.topnews figure img {
    margin: 0px 0px 0px 0px; /* 下側にだけ3pxの余白を追加 */
	width:100%;
	height: auto;
}
.topnews figure img:hover {
  opacity: 0.6;
  transition-duration: 0.3s;
    display: block;          /* 余計な余白が出ないようにする */
}
.topnews figcaption {
	font-size: 0.8em;
  line-height: 10px;
    text-align: center;      /* 中身をセンタリング */
	margin: 5px 0px 0;
}
.topnews div.imagearea:after {
    content: "";      /* ※Clearfix */
    clear: both;
    display: block;
}
.topnews figure .samplebtn {
  margin: 5px;
}
.topnews figure .samplebtn span {	
    font-size: 0.6em;
  display: block;
  color: #ccc;
  line-height: 10px;
  text-align: center;
  margin: 0px 0 0;
	font-style:italic;
}
@media screen and (min-width: 761px) {
.topnews figure {
	float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 0px 20px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	}
}

@media screen and (max-width: 760px) {
	.topnews {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	}
	.topnews figure {
	float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 0px 20px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	width: 24%;
	font-size: 0.6em;
	}
	.topnews figure img {
    display: block;          /* 余計な余白が出ないようにする */
    margin: 0px 0px 3px 0px; /* 下側にだけ3pxの余白を追加 */
	}
	.topnews figcaption a {
	position: static;
	}
	.topnews figcaption {
	opacity: 1;
	position: static;
	height: auto;
	padding: 5px 0px 0;
	background: #fff;
	color: #333333;
	text-align: center;
	}
}


/* 202012 */
@media screen and (min-width: 761px) {
.maintenance-logo {
	display: block;
	width: 620px;
	margin: 30px auto;
}
}
@media screen and (max-width: 760px) {
.maintenance-logo {
	display: block;
	width: 90%;
	margin: 20px auto 20px auto;
}
}

/* 202102 */
	.top-bridbaby{
		width: 100% ;
		height: auto ;
		padding: 0 0 40px 0 ;
		margin:0 0 40px 0;
		}
	.top-bridbaby img { 
		width: 100%; 
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
img.pc { display: block !important; }
img.sp { display: none !important; }

img.pc a:hover {
  text-decoration: none;
}

img.sp a:hover {
  text-decoration: none;
}

 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 760px) {
    img.pc { display: none !important; }
    img.sp { display: block !important; }
}

/* BRID BABY */
	.bridbaby{
		width: 100% ;
		margin: 20px 0 100px ; 
		}
	.bridbaby h3{
		margin: 20px auto 50px ; 
	font-size: 25px;
		text-align: center;
		}
	.bridbaby p{
		width: 100% ;
	font-size: 14px;
		text-align: center;
		}

.single_articlenews {
	width: 70%;
	float:left;
}
.single_articlesidenews {	
	width: 200px;
	float:right;
		margin: 20px; 
}

.single_articlesidenews li {
    height: 0;
		padding: 5px 5px 5px 5px; 
	margin: 0px auto 20px ; 
}

@media screen and (max-width: 760px) {
.single_articlenews{
	width: 100%;
}
.single_articlesidenews {
	display: none !important;
}
}
@media screen and (min-width: 761px) {
.single_articlenews {

	max-width: 1280px;
}
.single_articlesidenews {
	width: 180px;
}
}


<!--FORM-->

/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.inquiry th,.inquiry td {
 display:block!important;
 width:100%!important;
 border-top:none!important;
 -webkit-box-sizing:border-box!important;
 -moz-box-sizing:border-box!important;
 box-sizing:border-box!important;
}
.inquiry tr:first-child th{
 border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any {	
font-size:10px;
}}
/*見出し欄*/
.inquiry th{
 text-align:left;
 font-size:12px;
 color:#444;
 width:40%;
 background:#f7f7f7;
 border:solid 1px #d7d7d7;
 padding:20px;
}
/*通常欄*/
.inquiry td{
 font-size:13px;
 border:solid 1px #d7d7d7;	
 padding:20px;
	width:60%;
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
 border:solid 1px #d7d7d7;	
}
/*必須の調整*/
.haveto{
 font-size:7px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:7px;
 padding:5px;
 background:#ccc;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
 display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
 display: block;
 padding:1em 0;
 margin-top:30px;
 width:100%;
 background:#ffaa56;
 color:#fff;
 font-size:18px;
 font-weight:bold;	 
 border-radius:2px;
 border: none;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
 background:#fff;
 color:#ffaa56;
}
.wpcf7 input[name="your-name"] { /* 名前入力欄 */
	width: 50%;
}
.wpcf7 input[name="your-email"] { /* メール入力欄 */
	width: 50%;
}
.wpcf7 input[name="your-tel"] { /* タイトル入力欄 */
	width: 50%;
}
.wpcf7 textarea[name="your-message"] { /* 本文入力欄 */
	width: 97%;
}



/*-bradtop-*/
.brandtop {
	margin: 0 auto;
	line-height: 1.8;
	width:100%;
	margin-right:-1%;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.brandtop section {
	margin: 150px auto 0;
}
.brandtop-w700 {
	width: 700px;
	margin: 150px auto 0;
}

.brandtop h1 {
	text-align: center;
	margin-left: -10px;
}
.brandtop h2 {
	font-size: 27px;
	text-align: center;
	width:100%;
	margin:50px 0 30px 0;
}
.brandtop span {
	font-size: 14px;
	width:100%;
	color:#808080;
}
.brandtop h3 {
	margin: 0 0 30px;
	font-size: 20px;
}
.brandtop-h3wrap {
	display: inline-block;
	padding: 0 0 10px;
	border-bottom: 1px solid #333;
}
.brandtop-h3sub {
	display: inline-block;
	margin: 5px 0 0;
	font-size: 14px;
}
.brandtop-ul {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto;
}
.brandtop-ul li {
	width: 46%;
	margin: 0 0 60px;
	font-size: 14px;
}
.brandtop-sec-juki {
	padding: 60px 30px;
	text-align: center;
	border: 1px solid #666;
	box-sizing: border-box;
}
.brandtop-sec-juki h3 span {
	display: inline-block;
	margin: 15px 0 0;
	padding: 0 0 10px;
	border-bottom: 1px solid #333;
	font-size: 14px;
}
.brandtop-juki-text {
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}
.brandtop-contact {
	margin-bottom: 100px !important;
}
.brandtop-contact-btn {
	display: block;
	padding: 20px;
	text-align: center;
	font-size: 20px;
	background: #eee;
	transition: .5s;
}
.brandtop figure {	
    float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 0px 20px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	padding: 0 1% 0 0;
	width: 24%;
}
.brandtop figure img {
    margin: 0px 0px 20px 0px; /* 下側にだけ3pxの余白を追加 */
	width:100%;
	height: auto;
}
.brandtop figure img:hover {
  opacity: 0.6;
  transition-duration: 0.3s;
    display: block;          /* 余計な余白が出ないようにする */
}
.brandtop figcaption {
	font-size: 0.8em;
  line-height: 40px;
    text-align: center;      /* 中身をセンタリング */
	margin: 5px 0px 10px 0;
}
.brandtop .img-box {
  position: relative;
}
.brandtop .img-box .active {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.5s; // ゆっくり
}
.brandtop .img-box:hover .active {
  opacity: 0.5;
}
@media screen and (min-width: 761px) {
.brandtop-img {
	display: block;
	width: 100%;
}
.brandtop-logobox {
	display:flex;
	width: 100%;
}
.brandtop-logo {
	width: 25%;
	padding:20px 10px 30px 0px;
}
.brandtop-text {
	width: 75%;
	padding:10px 30px;
}
.brandtop-ul {
	width: 860px;
}
.brandtop-contact-btn:hover {
	text-decoration: none;
	color: #fff;
	background: #666;
	transition: .5s;
}
.brandtop figure {
	float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 0px 20px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	}
}
@media screen and (max-width: 760px) {
.brandtop-img {
	display: block;
	width: 100%;
	margin: 0px auto;
}
.brandtop-logo {
	display: block;
	width: 40%;
	margin: 50px auto;
}
.brandtop-text {
	width: 100%;
	margin: 50px auto;
}
.brandtop section {
	margin: 60px auto 0;
}
.brandtop-w700 {
	width: 100%;
}
.brandtop h1 {
	font-size: 30px;
	text-align: center;
}
.brandtop h2 {
	margin: 0 0 30px;
	font-size: 20px;
	text-align: center;
}
.brandtop-ul li {
	width: 100%;
	margin: 0 0 40px;
}
.brandtop-sec-juki {
	padding: 40px 4%;
	text-align: center;
	border: 1px solid #666;
	box-sizing: border-box;
}
	.brandtop figure {	
    float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 0px 20px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	padding: 0 1% 0 0;
	width: 24%;
}
	.brandtop figcaption {
	font-size: 0.6em;
  line-height: 30px;
    text-align: center;      /* 中身をセンタリング */
	margin: 0px 0px 10px 0px;
		padding: 0 20px 0 0px;
		width: 100%;
}
}


/* BRAND一覧ページ */
.brandlist {
	margin-right:-1%;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.brandlist figure {	
    float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 0px 20px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	padding: 0 1% 0 0;
	width: 24%;
}
.brandlist figure img {
    margin: 0px 0px 20px 0px; /* 下側にだけ3pxの余白を追加 */
	width:100%;
	height: auto;
}
.brandlist figure img:hover {
  opacity: 0.6;
  transition-duration: 0.3s;
    display: block;          /* 余計な余白が出ないようにする */
}
.brandlist .img-box {
  position: relative;
}
.brandlist .img-box .active {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.5s; // ゆっくり
}
.brandlist .img-box:hover .active {
  opacity: 1;
}

.brandlist figcaption {
	font-size: 1.0em;
  line-height: 40px;
    text-align: center;      /* 中身をセンタリング */
	margin: 5px 0px 10px 0;
}
.brandlist div.imagearea:after {
    content: "";      /* ※Clearfix */
    clear: both;
    display: block;
}
.brandlist figure .samplebtn {
  margin: 5px;
}
.brandlist figure .samplebtn span {	
    font-size: 0.6em;
  display: block;
  color: #ccc;
  line-height: 10px;
  text-align: center;
  margin: 0px 0 0;
	font-style:italic;
}
@media screen and (min-width: 761px) {
.brandlist figure {
	float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 0px 20px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	}
}

@media screen and (max-width: 760px) {
	.brandlist {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	}
	.brandlist figure {
	float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 0px 10px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	width: 24%;
	font-size: 0.6em;
	}
	.brandlist figure img {
    display: block;          /* 余計な余白が出ないようにする */
    margin: 0px 0px 0px 0px; /* 下側にだけ3pxの余白を追加 */
	}
	.brandlist figcaption a {
	position: static;
	}
	.brandlist figcaption {
	opacity: 1;
	position: static;
	height: 20px;
	padding: 0px 0px 0px 0;
	color: #333333;
	text-align: center;
	}
}

/*CONTACT2022*/
/*ContactFormカスタマイズ*/
table.CF7_table{
	width:100%;
	margin:0 auto;
		border: 1px solid #e5e5e5;
	font-size: 0.9rem;
}

table.CF7_table tr{
	padding: 10px;
}
table.CF7_table tr th{
	width:30%;
	margin:0 auto;
	border: 1px solid #e5e5e5;
	padding:10px;
	background-color: #EEEEEE;
	font-weight: normal;
}
table.CF7_table tr td{
	width:70%;
	margin:0 auto;
	border: 1px solid #e5e5e5;
	padding:10px;
}

/*入力欄*/
.CF7_table input, .CF7_table textarea {
	border: 1px solid #d8d8d8;
	line-height: 20px;
	padding: 5px;
}

.CF7_table ::placeholder {
	color:#797979;
}

/*「必須」文字*/
.CF7_req{
	font-size:.9em;
	padding: 5px;
	background: #555555;/*オレンジ*/
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}

/*「任意」文字*/
.CF7_unreq{
	font-size:.9em;
	padding: 5px;
	background: #bdbdbd;/*グレー*/
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}

/* タイトル列 */
@media screen and (min-width: 768px){
	.CF7_table th{
	width:30%;/*横幅*/
	background-color:#ebedf5;/*ブルーグレー*/
	text-align:left;
	}	
}

/* レスポンシブ */
@media screen and (max-width: 768px){
	table.CF7_table{
	width:100%;
}
.CF7_table tr, .CF7_table td, .CF7_table th{
	display: block;
	width: 90%;
line-height:2.5em;
}
	table.CF7_table tr th{
	width:100%;
	background-color:#EEEEEE;
}
table.CF7_table tr td{
	text-align:center;
		width:100%;
}
	.CF7_table input, .CF7_table textarea {
	border: 1px solid #d8d8d8;
	line-height: 20px;
}

.CF7_table ::placeholder {
	color:#797979;
}
/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	text-align:center;
	width:100%;
}
.wpcf7 input.wpcf7-submit:hover {
	background-color:#cccccc;/* オレンジ*/
}
}

/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	background-color:#444;/* オレンジ*/
	border:0;
	color:#fff;
	font-size:0.8em;
	font-weight:bold;
	margin:0 auto;
	padding: 20px;
	letter-spacing: 10px;
	transition: .3s;
	cursor: pointer;
	text-align: center;
	-webkit-appearance: none;
	

}
.wpcf7 input.wpcf7-submit:hover {
	background-color:#cccccc;/* オレンジ*/
}

.wpcf7-spinner{
	width:0;
	margin:0;
}


.nextback {
	text-align: center;
	font-size: 11px;
	margin:30px auto;
}
.nextback p.back {
	width:100px;
	display:inline-block;
}
.nextback p.back a {
    background: #eee;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 280px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.nextback p.back a:hover {
    background: #313131;
    color: #FFF;
	text-decoration:none;
}
.nextback p.back a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #313131;
    border-right: 3px solid #313131;
    transform: rotate(-135deg) translateY(-50%);
    position: absolute;
    top: 25%;
    left: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.nextback p.back a:hover:after {
    border-color: #FFF;
}



.nextback p.next {
	width:100px;
	display:inline-block;
}
.nextback p.next a {
    background: #eee;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 280px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.nextback p.next a:hover {
    background: #313131;
    color: #FFF;
	text-decoration:none;
}
.nextback p.next a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #313131;
    border-right: 3px solid #313131;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 45%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.nextback p.next a:hover:after {
    border-color: #FFF;
}